<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000127" 
	label="Gestion des portfolios"
	database="iCTI" 
	swf=""
	swfData=""
	jisComponent="portfolio-editor"	
	adminOnly="true" 
	softCode="iCTI_rh" 	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000060"  helpFile=""
	>
</VUE>
